#wa-compcolor-lqw97hbr1dsiww4ruo {background-color:#004397;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-lqw97hbs1dsiwwcs8w {border-width:1px;box-shadow:none; background-color:#f5f5f5; font-size:12px; border-color:#c0c0c0;}
#wa-compcontactform-lqw97hbs1dsiwwcs8w .btn-primary {font-family:Marvel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#337ab7; color:#ffffff; border-color:#2e6da4;}
#wa-compcontactform-lqw97hbs1dsiwwcs8w .btn-primary:hover {background-color:#2e6da4;}
#wa-compcontactform-lqw97hbs1dsiwwcs8w .header {font-family:Marvel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:16px;}
#wa-compcontactform-lqw97hbs1dsiwwcs8w .wa-checkbox {font-family:Marvel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compimage-lqw97h9k1dsiwul8u8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lqw97h9k1dsiwul8u8 {padding:20px 20px 20px 20px;}
#wa-compsubpage-lqw97h8d1dsjb5e2s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lqw97h8d1dsjb5e2s0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lqw97h8d1dsjb5e2s0>.wa-container-vspacer {height:0px;}
#wa-comptext-jj8i6lq51dqz0metc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jj8i6lq51dqz0r35z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jj8i6lqn1dqyzml62o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj8i6lqn1dqyzml79c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jj8i6lqn1dqyzml8g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj8i6lqn1dqyzo835s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj8i6lqn1dqz0lu5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jj8i6lqn1dqz0lu70g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jj8i6lqn1dqz0lu874 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 10px 10px;}
#wa-comptext-jj8i6lr71dqz0rnr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 20px 10px 50px;}
#wa-comptext-lqw97h9k1dsiww21vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97ha21dsiwtvoqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 25px 25px 25px;}
#wa-comptext-lqw97ha21dsiwtvpxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 25px 25px 25px;}
#wa-comptext-lqw97ha21dsiwtvr40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:25px 25px 25px 25px;}
#wa-comptext-lqw97ha21dsiww1zi8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97ha21dsiww33sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97ha21dsiww34zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97ha21dsiww9iww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hb01dsiwtvsao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hbr1dsiww4oao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hbr1dsiww4phc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hbr1dsiww4qo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hbr1dsiwwcpvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lqw97hbr1dsiwwcr28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 10px 0px;}
#wa-comptext-lqw97hbr1dsjbba9z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hbr1dsjbbacqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hdt1dsiwv8nwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hdt1dsiwv8p34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hdt1dsiwv8q9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hdt1dsiwwcv0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hdt1dsiwwcxs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lqw97hdt1dsiwwcyyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jj8l7e9q1dus4xz18g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-jj8l7e9q1dus4xz18g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj8l7e9q1dus4xz18g>.wa-container-vspacer {height:0px;}
#wa-container-jj8l7e9v1dus4ycsn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj8l7e9v1dus4ycsn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj8l7e9v1dus4ycsn4>.wa-container-vspacer {height:0px;}
#wa-container-jj8l7e9z1dus4zwl4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jj8l7e9z1dus4zwl4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jj8l7e9z1dus4zwl4w>.wa-container-vspacer {height:0px;}
#wa-container-lqw97h8d1dsiww2xhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 2px 0px;border-style: solid;border-color:#ffffff;background-color:#002c65;padding:0px 0px 0px 0px;}
#wa-container-lqw97h8d1dsiww2xhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97h8d1dsiww2xhc>.wa-container-vspacer {height:0px;}
#wa-container-lqw97h9k1dsjblrcao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-lqw97h9k1dsjblrcao>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97h9k1dsjblrcao>.wa-container-vspacer {height:0px;}
#wa-container-lqw97ha21dsjbg835s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lqw97ha21dsjbg835s>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97ha21dsjbg835s>.wa-container-vspacer {height:0px;}
#wa-container-lqw97hao1dsjbf8lxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lqw97hao1dsjbf8lxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97hao1dsjbf8lxc>.wa-container-vspacer {height:0px;}
#wa-container-lqw97hb01dsjbgvs3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lqw97hb01dsjbgvs3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97hb01dsjbgvs3k>.wa-container-vspacer {height:0px;}
#wa-container-lqw97hbr1dsjbhixog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lqw97hbr1dsjbhixog>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97hbr1dsjbhixog>.wa-container-vspacer {height:0px;}
#wa-container-lqw97hd71dsjbe45c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lqw97hd71dsjbe45c0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97hd71dsjbe45c0>.wa-container-vspacer {height:0px;}
#wa-container-lqw97hdt1dsjb3ib5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#3e3c3f;padding:25px 25px 25px 25px;}
#wa-container-lqw97hdt1dsjb3ib5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqw97hdt1dsjb3ib5s>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jj8l7e9v1dus4ycsn4 {background-color:#ffffff;}
#wa-container-wrapper-lqw97ha21dsjbg835s {background-color:#ffffff;}
#wa-container-wrapper-lqw97hbr1dsjbhixog {background-color:#ffffff;}
#wa-container-wrapper-lqw97hdt1dsjb3ib5s {background-color:#3e3c3f;}
#wa-row-j6kxbzyf1dt5upjygw {margin:0px 0px;}
#wa-row-j6kxbzyf1dt5upjygw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnqla8>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lq511eyfnqqgw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnrx8w>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lqn11eyfmi9w0 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfmii80>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lqn11eyfnq1a8>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lqn11eyfnq7e8 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnr1rk>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lqn11eyfnrb7k {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnrbkw>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lqn11eyfnrmi8>.wa-item-rowspacer {height:50px;}
#wa-row-jj8i6lr711eyfmjcs0 {margin:0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfnrank {margin:0px 0px;}
#wa-row-jj8i6lr711eyfnrank>div {padding: 0px 0px;}
#wa-row-lqw97h8d1dsjb4yv8g>.wa-item-rowspacer {height:5px;}
#wa-row-lqw97h8d1dsjb5dltc {margin:0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc>div {padding: 0px 0px;}
#wa-row-lqw97h8d1dsjb61kwg>.wa-item-rowspacer {height:5px;}
#wa-row-lqw97h9k1dsi8rgcv4>.wa-item-rowspacer {height:50px;}
#wa-row-lqw97h9k1dsi8rilts>.wa-item-rowspacer {height:50px;}
#wa-row-lqw97h9k1dsjb5telc {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5telc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4 {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym5ye8>.wa-item-rowspacer {height:50px;}
#wa-row-lqw97ha21dsiym6n7k {margin:0px 0px;}
#wa-row-lqw97ha21dsiym6n7k>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym8eu8>.wa-item-rowspacer {height:50px;}
#wa-row-lqw97ha21dsiym9nw0 {margin:0px 0px;}
#wa-row-lqw97ha21dsiym9nw0>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiymabg0>.wa-item-rowspacer {height:50px;}
#wa-row-lqw97ha21dsiymeyrk {margin:0px 0px;}
#wa-row-lqw97ha21dsiymeyrk>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiymg268>.wa-item-rowspacer {height:50px;}
#wa-row-lqw97hao1dsiymlrkw {margin:0px 0px;}
#wa-row-lqw97hao1dsiymlrkw>div {padding: 0px 0px;}
#wa-row-lqw97hao1dsiymlvs0>.wa-item-rowspacer {height:45px;}
#wa-row-lqw97hb01dsiymgqc0 {margin:0px 0px;}
#wa-row-lqw97hb01dsiymgqc0>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymm5bk>.wa-item-rowspacer {height:100px;}
#wa-row-lqw97hb01dsiymm5xc {margin:0px 0px;}
#wa-row-lqw97hb01dsiymm5xc>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymm9ds>.wa-item-rowspacer {height:100px;}
#wa-row-lqw97hbr1dsiymacy8>.wa-item-rowspacer {height:30px;}
#wa-row-lqw97hbr1dsiymf4bk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymhes0>.wa-item-rowspacer {height:30px;}
#wa-row-lqw97hbr1dsiymknzk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymknzk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkoy8>.wa-item-rowspacer {height:30px;}
#wa-row-lqw97hbr1dsiymkpk0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymlef4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymlef4>div {padding: 0px 0px;}
#wa-row-lqw97hbs1dsiymcvww>.wa-item-rowspacer {height:30px;}
#wa-row-lqw97hd71dsjb5dvmo>.wa-item-rowspacer {height:350px;}
#wa-row-lqw97hdt1dsjayou9s {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayou9s>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayz9og {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayz9og>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo>div {padding: 0px 0px;}
#wa-sub-container-jj8l7e9z1dus5082dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jj8l7e9z1dus5082dc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jj8l7e9z1dus5082dc>.wa-container-vspacer {height:0px;}
#wa-sub-container-lqw97hb01dsjbgvuv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lqw97hb01dsjbgvuv4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lqw97hb01dsjbgvuv4>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default {background-color:#002c65; border-color:#002c65; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-brand, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g].navbar-nav li a, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fef431;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-nav > .open > a:focus {color:#fef431; background-color:#002c65;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6kxbzyf1dt5uphz8g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-j6kxbzyf1dt5uphz8g].navbar-fixed-top .navbar {background-color:rgba(0,44,101,0.6);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6kxbzyf1dt5upjygw {margin:0px 0px;}
#wa-row-j6kxbzyf1dt5upjygw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0 {margin:0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfnrank {margin:0px 0px;}
#wa-row-jj8i6lr711eyfnrank>div {padding: 0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc {margin:0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5telc {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5telc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4 {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym6n7k {margin:0px 0px;}
#wa-row-lqw97ha21dsiym6n7k>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym9nw0 {margin:0px 0px;}
#wa-row-lqw97ha21dsiym9nw0>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiymeyrk {margin:0px 0px;}
#wa-row-lqw97ha21dsiymeyrk>div {padding: 0px 0px;}
#wa-row-lqw97hao1dsiymlrkw {margin:0px 0px;}
#wa-row-lqw97hao1dsiymlrkw>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymgqc0 {margin:0px 0px;}
#wa-row-lqw97hb01dsiymgqc0>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymm5xc {margin:0px 0px;}
#wa-row-lqw97hb01dsiymm5xc>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymknzk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymknzk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymlef4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymlef4>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayou9s {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayou9s>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayz9og {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayz9og>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6kxbzyf1dt5upjygw {margin:0px 0px;}
#wa-row-j6kxbzyf1dt5upjygw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0 {margin:0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfnrank {margin:0px 0px;}
#wa-row-jj8i6lr711eyfnrank>div {padding: 0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc {margin:0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5telc {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5telc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4 {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym6n7k {margin:0px 0px;}
#wa-row-lqw97ha21dsiym6n7k>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym9nw0 {margin:0px 0px;}
#wa-row-lqw97ha21dsiym9nw0>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiymeyrk {margin:0px 0px;}
#wa-row-lqw97ha21dsiymeyrk>div {padding: 0px 0px;}
#wa-row-lqw97hao1dsiymlrkw {margin:0px 0px;}
#wa-row-lqw97hao1dsiymlrkw>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymgqc0 {margin:0px 0px;}
#wa-row-lqw97hb01dsiymgqc0>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymm5xc {margin:0px 0px;}
#wa-row-lqw97hb01dsiymm5xc>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymknzk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymknzk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymlef4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymlef4>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayou9s {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayou9s>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayz9og {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayz9og>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6kxbzyf1dt5upjygw {margin:0px 0px;}
#wa-row-j6kxbzyf1dt5upjygw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnqqgw>div {padding: 0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw {margin:0px 0px;}
#wa-row-jj8i6lq511eyfnr1kw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfmi9w0>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8 {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnq7e8>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnqvgw>div {padding: 0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k {margin:0px 0px;}
#wa-row-jj8i6lqn11eyfnrb7k>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0 {margin:0px 0px;}
#wa-row-jj8i6lr711eyfmjcs0>div {padding: 0px 0px;}
#wa-row-jj8i6lr711eyfnrank {margin:0px 0px;}
#wa-row-jj8i6lr711eyfnrank>div {padding: 0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc {margin:0px 0px;}
#wa-row-lqw97h8d1dsjb5dltc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5telc {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5telc>div {padding: 0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4 {margin:0px 0px;}
#wa-row-lqw97h9k1dsjb5z0b4>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym6n7k {margin:0px 0px;}
#wa-row-lqw97ha21dsiym6n7k>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiym9nw0 {margin:0px 0px;}
#wa-row-lqw97ha21dsiym9nw0>div {padding: 0px 0px;}
#wa-row-lqw97ha21dsiymeyrk {margin:0px 0px;}
#wa-row-lqw97ha21dsiymeyrk>div {padding: 0px 0px;}
#wa-row-lqw97hao1dsiymlrkw {margin:0px 0px;}
#wa-row-lqw97hao1dsiymlrkw>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymgqc0 {margin:0px 0px;}
#wa-row-lqw97hb01dsiymgqc0>div {padding: 0px 0px;}
#wa-row-lqw97hb01dsiymm5xc {margin:0px 0px;}
#wa-row-lqw97hb01dsiymm5xc>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymf4bk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfjn4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymfvj4>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymknzk {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymknzk>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkpk0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymkxo0>div {padding: 0px 0px;}
#wa-row-lqw97hbr1dsiymlef4 {margin:0px 0px;}
#wa-row-lqw97hbr1dsiymlef4>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayou9s {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayou9s>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayz9og {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayz9og>div {padding: 0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo {margin:0px 0px;}
#wa-row-lqw97hdt1dsjayzeuo>div {padding: 0px 0px;}
}
